.header-menu__link {
	font-weight: bold;
}
.phones__callback {
	 color: #000;
	 margin-right: 20px;
	 font-weight: bold;
}
.main-banner-3 {
 color: #000;
}
.header__top-sections-inner .line-block__item {
  background: #e6f1ff;
  padding: 6px 10px !important;
  border-radius: 6px;
}
.banner-text-item-name {
color: #000 !important;
}
.svg  {
	fill: #000 !important;
}
.fill-dark-light, .fill-dark-light path, .fill-dark-light-block path, .fill-dark-light-block use {
	fill: #000 !important;
}
.sale-list__item-title a{
 font-sise: 20px;
 font-weight: bold;
}
.sale-list__item-sticker .sale-list__item-sticker-value {
	font-weight: bold;
}
.line-block--gap-32 {
	--gap: 13px !important;
}
.header__top-sections span{
	font-weight: bold;
	font-size: 16px;
}
.header__icon-name {
	font-weight: bold;
}
.main-line
{
	border-bottom: solid 1px #f3f3f3;
	padding-bottom: 25px; 
	padding-top: 25px;
}

.main-line-2
{
	border-bottom: solid 1px #f3f3f3;
	padding-bottom: 100px; 
	padding-top: 100px;
	
	background: url(../images/mainfon-1.png) no-repeat 50% 50%;
}

.main-banner-1
{
	max-width: calc(var(--theme-page-width) + 64px);
	padding: 0 var(--theme-page-width-padding);
	display: flex;
	flex-flow: row wrap;
	
	margin: 0 auto 25px;
	gap: 20px;
	width: 100%;
	
}

.main-banner-2
{
	max-width: var(--theme-page-width);
	display: flex;
	flex-flow: row wrap;
	
	margin: 0 auto;
	gap: 20px;
	width: 100%;
	
	max-width: calc(var(--theme-page-width) + 64px);
	padding: 0 var(--theme-page-width-padding);
}

.main-banner-1 img, .main-banner-2 img
{
	/*display: block;*/
	/*width: 100%;*/
	height: auto;
}

.main-banner-col-1
{
	width: calc(50% - 1/2 * 20px);
	
	border-radius: 6px;
	display: flex;
	flex-flow: row wrap;
	gap: 20px;
	
	overflow: hidden;
}

.main-banner-col-2
{
	width: calc(50% - 1/2 * 20px);	
	border-radius: 6px;
	overflow: hidden;
}


.main-banner-3
{
	max-width: calc(var(--theme-page-width) + 64px);
	padding: 0 var(--theme-page-width-padding);
	
	display: flex;
	flex-flow: row wrap;
	
	margin: 0 auto;
	gap: 20px;
	width: 100%;
	
	
}

.main-banner-col-3
{
	width: calc(50% - 1/2 * 20px);
	
	border-radius: 6px;
	
	display: flex;
	flex-flow: row wrap;
	gap: 20px;
	
	align-items: strech;
	
	word-wrap: break-word;
	overflow-wrap: break-word;
}

.main-banner-col-4
{
	width: calc(50% - 1/2 * 20px);
	background-color: #bbd7fa;
	background-image: url(../images/mainfon-2.png);
	background-repeat: no-repeat;
	background-size: cover;
	
	border-radius: 6px;
	
	padding: 40px;
	
	display: flex;
	flex-flow: row wrap;
	gap: 20px;

}

.main-text-1
{
	font-size: 72px;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 70px;
	word-wrap: break-word;
	overflow-wrap: break-word;
	text-wrap: wrap;
}
.main-text-2
{
	font-size: 18px;
}


.banner-text-item
{
	width: 100%
}
.banner-text-item:nth-child(2n+1)
{
	padding-right: 115px;
}
.banner-text-item:nth-child(2n+2)
{
	padding-left: 115px;
}

.banner-text-item-fon
{
	background: #fff;
	border-radius: 6px;
	padding: 10px 25px;
}

.banner-text-item-name
{
	color: #363534;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0;
	
}

.banner-text-item-text
{
	color: #6d6d6f;
	font-size: 14px;
	font-weight: 500;
}


@media (max-width: 1100px) {
	.main-text-1
	{
		font-size: 60px;
		margin-bottom: 50px;
	}
}

@media (max-width: 1000px) {
	
	.banner-text-item:nth-child(2n+1)
	{
		padding-right: 0px;
	}
	.banner-text-item:nth-child(2n+2)
	{
		padding-left: 0px;
	}

}

@media (max-width: 767px) {
	.main-line-2
	{
		background: none;
	}
	.main-banner-col-1, .main-banner-col-3, .main-banner-col-4
	{
		width: 100%;
	}
	.main-banner-col-4
	{
		padding: 30px;
	}
	.main-banner-col-1 a, .main-banner-col-2 a, .main-banner-col-3 a
	{
		display: block;
		width: 100%;
	}
	.main-banner-col-1, .main-banner-1
	{
		gap: 32px;
	}
	.main-banner-col-2
	{
	  width: calc(50% - 1/2 * 32px);
	}
	.main-banner-2
	{
		display: none;
	}
	.main-line
	{
		border:none;
	}
	
	.banner-text-item:nth-child(2n+1)
	{
		padding-right: 100px;
	}
	.banner-text-item:nth-child(2n+2)
	{
		padding-left: 100px;
	}
	
	.main-banner-3
	{
		gap: 60px;
	}
	.main-banner-1
	{
		margin: 0 auto;
	}
	.main-line
	{
		padding-bottom:0px;
		padding-top:32px;
	}
	.main-line-2
	{
		padding-bottom: 90px;
		padding-top: 90px;
	}
}



@media (max-width: 480px) {
	
	.main-text-1
	{
		font-size: 46px;
		margin-bottom: 10px;
	}

	.main-banner-col-1, .main-banner-1
	{
		gap: 8px;
	}
	.main-banner-col-2
	{
	  width: calc(50% - 1/2 * 8px);
	}
		
	.banner-text-item:nth-child(2n+1)
	{
		padding-right: 0px;
	}
	.banner-text-item:nth-child(2n+2)
	{
		padding-left: 0px;
	}
	
	.main-banner-3
	{
		gap: 40px;
	}
	.main-banner-1
	{
		margin: 0 auto;
	}
	.main-line
	{
		padding-bottom:0px;
		padding-top:20px;
	}
	.main-line-2
	{
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

@media (max-width: 400px) {
	.main-text-1
	{
		font-size: 30px;
		
	}
}

.swiper-10 {
  width: 100%;
  height: auto;
  position:relative;
}
.swiper-10 .swiper-pagination-bullet
{
	width: 10px;
	height: 10px;
	display: inline-block;
	text-align: left;
	opacity: 1;
	margin: 0 3px !important;
	border: none !important;
	background: none
}

.swiper-10 .swiper-pagination-bullet::before
{
	background: #fff;
	opacity: 1;
	border: none !important;
}
.swiper-10 .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal
{
	padding: 0 50px;
	text-align: left;
	bottom: 28px;
}
.swiper-10 .swiper-pagination-bullet.swiper-pagination-bullet-active::before
{
	transform: scale(1);
	opacity:.5;
	background: #fff;
}


.header-menu__link, .phones__phone-link
{
	color:#4d97f2;
}
.fill-dark-light, .fill-dark-light path, .fill-dark-light-block path, .fill-dark-light-block use
{
	fill:#4d97f2;
}

.header__top-sections-inner .line-block__item
{
	background: #e6f1ff;
	padding: 6px 10px;
	border-radius: 6px;
}

.point-cheker
{
	padding: 6px;
	display: flex;
	gap: 10px;
}
.point-cheker span
{
	
	display: flex;
	width: 50px;
	padding: 6px;
	background: #ebf2fa;
	border-radius:14px;
	height:30px;
	position: relative;
}
.point-cheker span em
{
	display: block;
	width:17px;
	height:17px;
	border-radius:50%;
	background: #5ea6fb;
	transition: all .4s;
	position: absolute;
	left: 6px;
}
.point-cheker div
{
	color: #7e7c7c;
	font-size:14px;
	font-weight:400;
}
.point-cheker.active span em
{
	left: calc(100% - 17px - 6px);
}
.blog-list__wrapper .blog-list__item-title a{
	font-weight: bold;
}
.bottom-menu .title .item-link a{
	font-weight: bold;
}
.bottom-menu .wrap .title a:not(:hover) {
	color: #000 !important;
}
.footer__title {
	font-weight: bold;
}
.footer__info .address, .footer__info .phones__phone-link  {
	font-weight: bold;
}
@media screen and (min-width: 900px) {
	.brands-list .switcher-title{
		font-weight: bold;
		font-size: 29px;
	}
	.brands-list .index-block__link {
		display: none !important;
	}
}
@media screen and (max-width: 900px) {
	.my_pc{
		display: none!important;
	}
	.my_mobile{
		display: block!important;
	}
	.logo svg {
		padding: 8px 0px;
	}
}


.swiper-10 .swiper-wrapper
{
	aspect-ratio: 312/165;
}

@media screen and (max-width: 900px) {
	.main-banner-1 {
		padding: 0 16px !important ;
	}
}
.item-rating.rating__star-svg * {
	fill: #E5E9EA;
}
.item-rating.rating__star-svg.rating__star-svg--filled * {
	fill: #FE725D!important;
}

.line-block__item.flexbox .rating__star-svg--filled * * {
	fill: #E5E9EA;
}
.line-block__item.flexbox.act .rating__star-svg--filled * {
	fill: #FE725D!important;
}
.status-icon.nostock {
    color: #69be15 !important;
}